import axios from "@/utils/request";

export function getInvRemindSetList(params) {
  return axios({
    url: "/udiwms/inv/remind/set/filter",
    method: "get",
    params: params
  });
}

export function saveInvRemindSet(data, formName) {
  return axios({
    url: formName === "add"? "/udiwms/inv/remind/set/add" : "/udiwms/inv/remind/set/update",
    method: "post",
    data: data
  });
}

export function deleteInvRemindSet(data){
  return axios({
    url: "/udiwms/inv/remind/set/delete",
    method: "post",
    data: data
  });
}
